#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.9
visibility:           public
id:                   store-0.7.9-1jGtuL9pgnoFmtJDIqWrf0
key:                  store-0.7.9-1jGtuL9pgnoFmtJDIqWrf0
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  c99ddd576db353c48b6cce42ccfc35a4
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.3/site-local/store-0.7.9
library-dirs:         /usr/lib/ghc-8.10.3/site-local/store-0.7.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/store-0.7.9
hs-libraries:         HSstore-0.7.9-1jGtuL9pgnoFmtJDIqWrf0
depends:
    array-0.5.4.0 async-2.2.2-Ga7skT6sa0M3xMboL4eTgj base-4.14.1.0
    base-orphans-0.8.4-7lqxW9sQ8zeE95t0PqfulJ
    base64-bytestring-1.2.0.1-gzo5snLb2A1r7rY3iNUi
    bifunctors-5.5.10-H8DMQZCdbDbJ8yspZaxtc4 bytestring-0.10.12.0
    containers-0.6.2.1 contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptohash-0.11.9-ERYh7WI77yXE5InPyYUXfB deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.6-EMo111MF17Y5jlUkJHUaGc ghc-prim-0.6.1
    hashable-1.3.0.0-KDYgfWb4vLFEllXA1zgjX
    hspec-2.7.7-IFwDQxq6QdX31sqSL2OKS9
    hspec-smallcheck-0.5.2-KoHfzyaKYHe6U4mjsFVqb3 integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-7jZmJ47IdlYEctaOs8rg3E
    monad-control-1.0.2.3-aR5PnOlU9QBoAF3GUqmc3
    mono-traversable-1.0.15.1-IJdoC0Of27RA8rFMix5X0X
    network-3.1.2.1-IKBKB32QfOpBaCdBzK7XSA
    primitive-0.7.1.0-Dzksk0ULR1WHbPFDgxg0BX
    resourcet-1.2.4.2-GKFFhTfsHG35or2nWqvxcD
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.1-6vZKqOOg0Pa2fTaKGnRfYL
    store-core-0.4.4.4-LAXOa9whgOL4NjouP7glIr
    syb-0.7.2.1-7YteKEvijmt5wSroPLHLQq template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    th-lift-instances-0.1.18-IucVWWaoNd3AOkYiCvewO8
    th-orphans-0.13.11-4pkMDR496CjCoivk8h2UBO
    th-reify-many-0.1.9-4JzfDbfUBAw9aq98NqldoZ
    th-utilities-0.2.4.1-6reXNePa0QNL2OTQQF5pKS time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-JMmUMTViutlBDpWEaCrbh4
    vector-0.12.2.0-CTKdHZ2Betb5QHFFflD8i8
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

